Error
A valid request URL is required to generate request examples{
"results": {
"updatedAt": "2023-11-07T05:31:56Z",
"createdAt": "2023-11-07T05:31:56Z",
"grantedPrincipals": [
{
"principal": {
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "user"
},
"resourceUuid": "<string>",
"resourceType": "dashboard"
}
],
"movedContent": [
{
"name": "<string>",
"contentUuid": "<string>",
"contentType": "chart"
}
],
"verifiedOnApprove": true,
"reviewNote": "<string>",
"reviewedAt": "2023-11-07T05:31:56Z",
"reviewedBy": {
"lastName": "<string>",
"firstName": "<string>",
"userUuid": "<string>"
},
"status": "pending",
"similarContent": [
{
"score": 123,
"isVerified": true,
"spaceName": "<string>",
"spaceUuid": "<string>",
"slug": "<string>",
"name": "<string>",
"contentUuid": "<string>",
"contentType": "chart"
}
],
"requestNote": "<string>",
"requestedBy": {
"lastName": "<string>",
"firstName": "<string>",
"userUuid": "<string>"
},
"targetSpaceUuid": "<string>",
"sourceSpaceUuid": "<string>",
"contentUuid": "<string>",
"contentType": "chart",
"projectUuid": "<string>",
"uuid": "<string>",
"targetSpaceName": "<string>",
"sourceSpaceName": "<string>",
"content": {
"slug": "<string>",
"name": "<string>"
},
"verifyByDefault": true,
"canVerify": true,
"canReview": true,
"moveSet": [
{
"name": "<string>",
"contentUuid": "<string>",
"contentType": "chart"
}
]
},
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Content Review Requests
Get a review request
GET
/
api
/
v1
/
projects
/
{projectUuid}
/
review-requests
/
{requestUuid}
Error
A valid request URL is required to generate request examples{
"results": {
"updatedAt": "2023-11-07T05:31:56Z",
"createdAt": "2023-11-07T05:31:56Z",
"grantedPrincipals": [
{
"principal": {
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "user"
},
"resourceUuid": "<string>",
"resourceType": "dashboard"
}
],
"movedContent": [
{
"name": "<string>",
"contentUuid": "<string>",
"contentType": "chart"
}
],
"verifiedOnApprove": true,
"reviewNote": "<string>",
"reviewedAt": "2023-11-07T05:31:56Z",
"reviewedBy": {
"lastName": "<string>",
"firstName": "<string>",
"userUuid": "<string>"
},
"status": "pending",
"similarContent": [
{
"score": 123,
"isVerified": true,
"spaceName": "<string>",
"spaceUuid": "<string>",
"slug": "<string>",
"name": "<string>",
"contentUuid": "<string>",
"contentType": "chart"
}
],
"requestNote": "<string>",
"requestedBy": {
"lastName": "<string>",
"firstName": "<string>",
"userUuid": "<string>"
},
"targetSpaceUuid": "<string>",
"sourceSpaceUuid": "<string>",
"contentUuid": "<string>",
"contentType": "chart",
"projectUuid": "<string>",
"uuid": "<string>",
"targetSpaceName": "<string>",
"sourceSpaceName": "<string>",
"content": {
"slug": "<string>",
"name": "<string>"
},
"verifyByDefault": true,
"canVerify": true,
"canReview": true,
"moveSet": [
{
"name": "<string>",
"contentUuid": "<string>",
"contentType": "chart"
}
]
},
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Path Parameters
Was this page helpful?